/* ------------- middle-breadcrumb start ---------------- */

.breadcrumb-new{
    box-sizing: content-box;
    height:25px;
    position: sticky;
    top: 0px;
    background-color: transparent;
    z-index: 10;
    margin-bottom: .5rem;
}

.crumb-content{
    padding-left: .5rem;
    display: flex;
    flex-direction: row;
    color: #77797c;
    height: 100%;
    z-index: 10;
    line-height:25px;
    font-size: 16px;
    font-family: '3dsregular';
    position: relative;
    white-space: nowrap;
    text-overflow:ellipsis; 
}

.nav-item{
    white-space: nowrap;
    overflow:hidden; 
    text-overflow:ellipsis; 
}

.sprite{
    width: 24px;
    height:25px;
    text-align: center;
}

.sprite:last-of-type{
    display: none;
}

.breadcrumb-item{
    cursor: pointer;
    line-height:25px;
}

.wux-ui-3ds-home{
    margin-left: .2rem;
    margin-right: .2rem;
    color: #77797c;
}

.breadcrumb-item:last-of-type{
    /* margin-right: 0; */
}

.crumb-content .wux-ui-3ds-menu-dot{
    height: 25px;
    width: 25px;
    transform: translateY(2px) rotate(90deg);
    margin-right: 10px;
    color: #77797c;
    text-align: center;
    cursor: pointer;
}

.nav-item{
    color: #77797c ;
    max-width: 500px;
}

.nav-item:hover{
    color: #3D3D3D  ;
}

.nav-item:last-of-type{
    text-decoration: underline;
}

.breadcrumb-drop{
    z-index: 1000;
    position: absolute;
    top: 25px;
    background-color: #ffffff;
    border: 1px solid rgba(0,0,0,0.15);
    box-shadow: 0 1px 2px rgba(0,0,0,0.175);
    margin: 2px 0 0;
    border-radius: 0px; 
    padding: 0;
    display: none;
}

.drop-item{
    border-bottom: 1px solid #e2e4e3;
    padding: 4px 10px;
    font-size: 13px;
}

.drop-item > a{
    color: #3D3D3D;
}

.item-1 > a{
    padding-left: 5px;
}

.item-2 > a{
    padding-left: 10px;
}

.item-3 > a{
    padding-left: 15px;
}

.item-4 > a{
    padding-left: 20px;
}

.item-5 > a{
    padding-left: 25px;
}

.item-6 > a{
    padding-left: 30px;
}

.item-7 > a{
    padding-left: 35px;
}

.item-8 > a{
    padding-left: 40px;
}

.item-9 > a{
    padding-left: 45px;
}

.item-10 > a{
    padding-left: 50px;
}

@media screen and (hover:none){            /* touch */

    .breadcrumb-new{
        height: 38px;
    }

    .sprite{
        width: 38px;
        height:38px;
        line-height: 38px;
        text-align: center;
    }

    .wux-ui-3ds-home{
        line-height: 38px;
        margin-left: .4rem;
        margin-right: .4rem;
    }

    .nav-item{
        font-size: 14px;
        line-height: 38px;
    }

    .crumb-content .wux-ui-3ds-menu-dot{
        transform: translate(0px,6px) rotate(90deg);
    }
}

/* ------------- middle-breadcrumb end ---------------- */

@media screen and (max-width: 639px){
    .crumb-content{
        padding: 0;
        padding-left: 5px;
        padding-right: 10px;
        margin: 0;
        white-space: nowrap;
        text-overflow:ellipsis; 
    }

    .nav-item:last-of-type{
        white-space: nowrap;
        overflow:hidden; 
        text-overflow:ellipsis; 
    }

    .wux-ui-3ds-menu-dot{
        transform: translateY(5px) rotate(90deg);
    }
}
